nvme_default_host(2)

NAME
nvme_default_host - Initializes the default host

SYNOPSIS
nvme_host_t nvme_default_host (nvme_root_t r );

ARGUMENTS

r   nvme_root_t object

DESCRIPTION
Initializes the default host object based on the hostnqn/hostid values returned by nvme_host_get_ids and attaches it to r.

RETURN
nvme_host_t object